PHP Manual
Prev |  | Next

# SDO_DAS_ChangeSummary::endLogging

(no version information, might be only in CVS)

SDO_DAS_ChangeSummary::endLogging -- End change logging

## Description

void SDO_DAS_ChangeSummary::endLogging ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

End logging changes made to an SDO_DataObject.

## Parameters

None.

## Return Values

None.

Prev | Home | Next
SDO_DAS_ChangeSummary::beginLogging | Up | SDO_DAS_ChangeSummary::getChangeType